### Method

# Ide BuildSystem get_builddir

#### Declaration

    gchar*
    ide_build_system_get_builddir (
      IdeBuildSystem* self,
      IdePipeline* pipeline
    )

#### Description

No description available.

#### Parameters

`pipeline` | `IdePipeline`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.